<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/fm/Afmfoc5210m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Borrar/Archivar historia de grupo de órdenes de flete (fmfoc5210m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">Ruta: //Gestión de Fletes/Control de órdenes de flete/Historia de órdenes de flete/sesión Historia del grupo de órdenes de flete/comando Específico</GUIRef>
		</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle> 
                           Objetivo de la sesión
                        </SectionTitle>
		<Paragraph class="Default">Utilice esta sesión para borrar o archivar datos históricos del grupo de órdenes de flete.</Paragraph>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<Paragraph class="Default">El uso de la historia de órdenes de flete es opcional.</Paragraph>
		</Note>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Cómo usar esta sesión
                        </SectionTitle>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Tablas invocadas
                        </SectionTitle>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="231" rowspan="1" colspan="1">Historia del grupo de órdenes de flete</TD>
					<TD width="83" rowspan="1" colspan="1">fmfoc510</TD>
					<TD width="142" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
				<TR><TD width="231" rowspan="1" colspan="1">Historia de la línea de grupo de órdenes de flete</TD>
					<TD width="83" rowspan="1" colspan="1">fmfoc511</TD>
					<TD width="142" rowspan="1" colspan="1">Archivado/Borrado</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
</ManualTopic>
